using System.Collections.Concurrent;

namespace FNZCM.Shared.MediaModels
{
    public class Library
    {
        public Library(string name) => Name = name;

        public string Name { get; }

        public ConcurrentDictionary<string, Disc> Discs { get; } = new();
    }
}
